Subject: FW: LCRA schedule C
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 08:31:51 -0800 (PST)

John,

I realize you are busy with merger but I would like to get this resolved.

Let me know,

Thanks,

Doug

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Monday, November 12, 2001 9:37 AM
To:	Lavorato, John
Cc:	White, Stacey W.; Presto, Kevin M.; Dahlke, Andrea
Subject:	LCRA schedule C

John,

Given the fact that the market rules have now changed to allow us to hedge transmission in ERCOT, I would like to release the schedule C associated with the LCRA transaction. The enclosed spreadsheet outlines the details.

Please let me know if there are any questions,

Thanks,

Doug Gilbert-Smith